@font-face {
	font-family: 'Conv_HelveticaNeueLTStd-Hv';
	src: url('font/HelveticaNeueLTStd-Hv.eot');
	src: local('☺'), url('font/HelveticaNeueLTStd-Hv.woff') format('woff'), url('font/HelveticaNeueLTStd-Hv.ttf') format('truetype'), url('font/HelveticaNeueLTStd-Hv.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_HelveticaNeueLTStd-Md';
	src: url('font/HelveticaNeueLTStd-Md.eot');
	src: local('☺'), url('font/HelveticaNeueLTStd-Md.woff') format('woff'), url('font/HelveticaNeueLTStd-Md.ttf') format('truetype'), url('font/HelveticaNeueLTStd-Md.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_HelveticaNeueLTStd-Lt';
	src: url('font/HelveticaNeueLTStd-Lt.eot');
	src: local('☺'), url('font/HelveticaNeueLTStd-Lt.woff') format('woff'), url('font/HelveticaNeueLTStd-Lt.ttf') format('truetype'), url('font/HelveticaNeueLTStd-Lt.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica';
	src: url('font/Helvetica.eot');
	src: url('font/Helvetica.eot?#iefix') format('embedded-opentype'),url('font/Helvetica.woff') format('woff'), url('font/Helvetica.ttf') format('truetype'), url('font/Helvetica.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}/*
*, *:before, *:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}*/
body {
font-size:12px;
color:#464646;
font-family:Arial, Helvetica, sans-serif;
line-height:19px;
}
p {
	margin:0px 0px 15px 0px;
}
body strong {
font-size:14px;
line-height:19px;
color:#464646;
}
a {
text-decoration: none;
color: #0bafe5;
}
a:hover {
text-decoration: underline;
color: #0bafe5;
}
h1{
	font-size:30px;
	font-family:Arial, Helvetica, sans-serif;
	color:#616365;
	line-height:35px;
	font-weight:normal;
	margin-bottom:20px;
}

h2{
font-size: 24px;
color: #05526f;
line-height: normal;
font-family: Arial, Helvetica, sans-serif;
margin-bottom:20px;
}

.animate{
-webkit-transition: all 500ms;
-moz-transition: all 500ms;
-o-transition: all 500ms;
transition: all 500ms;
}
.container{
max-width:980px;
margin:0 auto;
}
.pull-right {
float: right;
}
.row-fluid .span2 {
width: 26.219915%;
}
.row-fluid .span10 {
width: 67%;
/*width: 64.90598290598291%;*/
}
.row-fluid .span11 {
width: 70%;
/*width: 64.90598290598291%;*/
}
.visible-phone {
display: none !important;
}
header {
background: #fff;
}

.header-class{}
.header-container{
	min-height: 124px;
	clear: both;
}

.logo {
float: left;
background: url(/uploads/Images/logo.png) no-repeat;
width: 241px;
height: 91px;
margin: 22px 0px 0px 0px;
max-width: 100%;
}
.logo a {
background: none;
text-align: left;
text-indent: -99999px;
display: block;
min-height: 70px;
}

.header-container .span10.pull-right {
margin: 20px 0px 9px 0px;
height: 44px;
}
.header-container .span11.pull-right {
margin: 0px 0px 0px 0px;
}
#toplinks {
list-style:none;
margin:0px;

}
#toplinks > li {
display: inline-block;
position:relative;

}
#toplinks li > span{
	display:none;}
	
#toplinks> li:hover > .sub-nav-top {display: block;}

#toplinks > li > a {
font-family:Arial,sans-serif;
font-size:12px;
font-weight: bold;
line-height:20px;
color:#fc9406;
padding: 0px 8px 0px 8px;
display: block;
background-repeat: no-repeat;
margin: 3px 0px;
}

#toplinks> li:hover> a, #toplinks > li> a.active{
color:#fc9406;
text-decoration:none;
}

.sub-nav-top{
display: none;
position: absolute;
z-index: 2;
left:0;
min-width: 188px;
padding-top: 20px;
padding-top: 15px\0/;
top: 20px;
background: url(/uploads/Images/nav-top-arrow.png) no-repeat center top;
background-position: 77px 8px;
left: -68px;
}
.sub-nav-top>ul {
padding: 0;
margin: 0;
list-style: none;
background: #fc9406;
border-radius:4px;
}
.sub-nav-top>ul>li {
margin: 0px 15px;
display: inline-block;
height: 55px;
padding: 12px 0px;
}
.sub-nav-top>ul>li>a {
color: #FFF;
line-height: normal;
font-size: 10px;
font-weight: normal;
padding: 0;
background: none;
}
.sub-nav-top>ul>li>a>img {
	text-align:center;
	display:block;
	margin:0 auto;
	margin-bottom:5px;
}
.sub-nav-top>ul>li>a:hover {
background: none;
}


#sociallinks {
list-style:none;
display: inline-block;
margin:0px;
margin-left: 9px;
margin-top: 0px;
}
#sociallinks li {
display: inline-block;
margin: 0;
}
#sociallinks li a {
font-family:Arial,sans-serif;
font-size: 12px;
font-weight: bold;
color: #3CBBEA;
width: 22px;
height: 22px;
text-align: left;
text-indent: -99999px;
display: block;
background-image: url(/uploads/Images/social-icons.png);
background-repeat: no-repeat;
}
.linkedin{background-position: 0px 0px;}
.facebook{background-position: 0px 0px;}
.twitter{background-position: -26px 0px; padding:0px 3px;}
.rss{background-position: -59px 0px;}


.searchbox {
background: url(/uploads/Images/search-bg.png) no-repeat;
padding: 0 0px 0 6px;
height: 23px;
border: 0;
outline: 0;
margin: 1px 0px 0px 20px;
width: 153px;
}

.searchfeild {
background: none;
padding: 0 0px 0 1px;
height: 21px;
border: 0;
outline: 0;
width: 128px;
}

.searchbutton {
border: 0;
width: 22px;
height: 20px;
text-align: left;
text-indent: -99999px;
padding: 0;
margin-left: -2px;
cursor: pointer;
background: none;
}

/*

.searchfeild {
background: url(/uploads/Images/search-bg.png) no-repeat;
padding: 0 34px 0 10px;
height: 21px;
border: 0;
outline: 0;
margin: 0px 0px 0px 20px;
width: 120px;
line-height:9px;
}
.searchbutton {
border: 0;
width: 30px;
height: 22px;
text-align: left;
text-indent: -99999px;
padding: 0;
margin: 0;
margin-left: -32px;
cursor: pointer;
background: none;
}
*/

.currentlinkmain
{
	font-weight:bold !important;
}

.currentlink
{
	color: #fc9406 !important;
}

/*-----NAVIGATION STYLE START-----*/


#main-nav {
list-style:none;
display: inline-block;
margin:0px;
}
#main-nav>li {
display: inline-block;
position:relative;
*float: left;
*display: block;
padding-bottom:18px;
}

#main-nav>li:hover
{
	background:url(/uploads/Images/nav-top-arrow.png) no-repeat center bottom;
}

#main-nav> li> a {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 33px;
color: #565656;
padding: 0 15px 0 15px;
display: block;
}
#main-nav> li:hover> a, #main-nav> li> a.active{
	color:#fc9406;
	text-decoration:none;
	
}
#main-nav> li> span{
display:none;
}
#main-nav>li:hover>.sub-nav {display: block;}
.sub-nav{
display: none;
position: absolute;
z-index: 2;
left: 50%;
min-width: 188px;
padding-top: 14px;
padding-top: 15px\0/;
top: 37px;
margin-left: -94px;
}
.sub-nav>ul {
padding: 0;
margin: 0;
list-style: none;
background: #012d3d;
border-bottom-left-radius: 3px;
border-bottom-right-radius: 3px;
}
.sub-nav>ul>li {
border-bottom: 1px solid #254b58;
margin: 0 25px;
}
.sub-nav>ul>li>a {
color: #FFF;
line-height: 35px;
font-size: 12px;
font-weight: normal;
padding: 0;
background: none;
}
.sub-nav>ul>li>a:hover {
background: none;
}
.sector-focus-li{
	border-right:none !important;}

/*-----NAVIGATION STYLE END-----*/


/*-----BANNER STYLE START-----*/

.banner-container {
min-height: 244px;
padding: 137px 0px 0px 0px;
background-color: #045370;
background-position: top center;
background-repeat: no-repeat;
}

.banner-div{
background:url(/uploads/Images/banner-div-bg.png) repeat left;
height:158px;
width: 692px;
}

.banner-text {
padding:20px 0px 0px 35px;
}

.banner-text h1 {
font-size: 34px;
color: #fff;
line-height: normal;
font-family: "Conv_HelveticaNeueLTStd-Lt", Arial, Helvetica, sans-serif;
width: 40%;
font-weight: normal;
float: left;
margin: 0px 31px 0px 0px;
}

.banner-text p {
font-size: 15px;
font-family: Arial, sans-serif;
font-weight: normal;
line-height: normal;
margin: 0px 0 0px 0px;
color: #fff;
width: 50%;
float: left;
}

.banner_learnmore {
float:right;
background:url(/uploads/Images/banner-learn-more-btn.png);
height:35px;
text-indent:-99999px;
background-position: 0px 0px;
width: 99px;
margin: -42px 31px 0px 0px;
clear: both;
}

/*-----BANNER STYLE END-----*/

/*-----BOXES STYLE START-----*/
.boxes-container {
min-height: 150px;
background:#012d3d;}

.box-orange {
width: 324px;
float: left;
background-color: #fc9406;
min-height: 150px;
}
.box-orange> div{
display: block;
padding: 25px 67px 25px 25px;
background-repeat: no-repeat;
max-width: 338px;
margin: 0 auto;
position: relative;
height: 100px;
}

.box-orange h2 > a:hover {
text-decoration: none;
}
.box-orange h2 > a {
color: #fff;
}

.box-dark{
width: 326px;
float: left;
background-color: #0b4459;
min-height: 150px;}

.box-dark> div {
display: block;
padding: 25px 55px 25px 25px;
background-repeat: no-repeat;
max-width: 338px;
margin: 0 auto;
position: relative;
height: 100px;
}

.box-dark h2 > a:hover {
text-decoration: none;
}
.box-dark h2 > a {
color: #fff;
}


.box-blue{
width: 330px;
float: left;
background-color: #045370;
min-height: 150px;}

.box-blue> div{
display: block;
padding: 25px 30px 25px 20px;
background-repeat: no-repeat;
max-width: 338px;
margin: 0 auto;
position: relative;
height: 100px;}

.box-blue h2 > a:hover {
text-decoration: none;
}
.box-blue h2 > a {
color: #fff;
}


.boxes-container h2
{
font-family: "HelveticaNeueLTStd-Lt", Arial, Helvetica, sans-serif;
font-weight: normal;
font-size: 24px;
line-height: normal;
margin-bottom: 5px;
color:#ffffff;}

.learnmore-arrow {
width: 21px;
height: 22px;
position: absolute;
text-align: left;
text-indent: -99999px;
margin: 0;
padding: 0;
background-position: center center;
background-image: url(/uploads/Images/boxes-arrow.png);
background-repeat: no-repeat;
float: right;
right: 30px;
bottom: 20px;
}

/*-----BOXES STYLE END-----*/

/*-----CONTENT STYLE START-----*/


.content-container {
margin: 30px 0px;
}

.content-boxes > h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#0b4459;
	line-height:normal;
	margin-bottom:15px;
}

.content-boxes > a{
font-family: Arial,sans-serif;
font-size: 12px;
line-height:normal;
color: #0bafe5;
}

.graytext{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#585858;
line-height:normal;
display: block;
margin-bottom: 15px;
}

.content-box-left{
float:left;
width: 319px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#585858;
line-height:normal;
}

.content-box-middle{
float:left;
width:315px;
margin:0px 30px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#585858;
line-height:normal;
}
.content-box-right {
float: left;
width: 285px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#585858;
line-height:normal;
}
.content-box-right strong {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#585858;
line-height:normal;
font-weight:bold;
margin-bottom:5px;
}

.content-box-right li {
margin: 0px 0px 20px 0px;
}

.content-box-right li > a {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #585858;
line-height: normal;
}

.contentbox-left-div{
min-height:182px;
}

.contentbox-middle-div{
min-height: 182px;
}

.contentbox-right-div{
min-height: 177px;
}


/*-----CONTENT STYLE END-----*/

/*-----FOOTER STYLE START-----*/

footer{
}

.footer-container {
height: 18px;
padding: 24px 0px;
border-top: 1px solid #9d9d9d;
}

.footer-div {
font-family: Arial, Helvetica, sans-serif;
color: #68818e;
font-size: 13px;
line-height: 18px;
clear:both;
padding: 0 0px;
}
.footerleft {
float: left;
width:50%;
}
.footerright {
float: right;
margin: 0px 0px 0px 0px;
}
.footer-div  a {
color: #68818e;
text-decoration:none;
}

/*-----FOOTER STYLE END-----*/


/*-----INNER PAGES STYLE START-----*/

.inner-banner-container{
min-height: 245px;
background-repeat:no-repeat;
background-position:top center;
padding: 0px 0px 0px 0px;
background-color: #045370;
}

.inner-top-container{
min-height: 77px;
background: #012d3d;
}
.inner-heading-div{
background-color: #fc9406;
min-height: 77px;
}
.inner-heading-div h1{
font-size:34px;
line-height:40px;
color:#fff;
font-family:Arial, Helvetica, sans-serif;
padding: 17px 0px 0px 30px;
float: left;
}

.inner-content-container{
}

.content-inner{
border-left:1px solid #d7d7d7;
border-right:1px solid #d7d7d7;
}

.content-inner-left{
float:left;
width: 70%;
padding: 30px 20px 30px 30px;
border-right:1px solid #d7d7d7;
}

.content-inner-left h2{
	font-size:24px;
	color:#05526f;
	line-height:normal;
	font-family:Arial, Helvetica, sans-serif;
}

.content-inner-left h3{
	font-size:16px;
	color:#05526f;
	line-height:21px;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:10px;
}


.content-inner-left ul{
margin: 0px 0px 12px 0px;
list-style: none;
padding: 0px 0 0 0px;
}

.content-inner-left ul li{
list-style:disc;
margin-left: 40px;
padding: 6px 0px 6px 0px;
line-height: normal;
}

.content-inner-left ol{
margin: 0px 0px 12px 0px;
padding: 0px 0 0 0px;
}

.content-inner-left ol li {
list-style-type: decimal;
padding: 6px 0px 6px 0px;
line-height: normal;
margin-left: 40px;
}
	
.content-inner-right{
float:right;
width:24.2%;
position:relative;
}

.content-inner-single ul li {
list-style: disc;
margin-left: 40px;
padding: 6px 0px 6px 0px;
line-height: normal;
}

.content-inner-single h2{
	font-size:24px;
	color:#05526f;
	line-height:normal;
	font-family:Arial, Helvetica, sans-serif;
}


.content-inner-single h3 {
font-size: 16px;
color: #05526f;
line-height: 21px;
font-family: Arial, Helvetica, sans-serif;
margin-bottom: 10px;
}

.content-inner-single ul {
margin: 0px 0px 12px 0px;
list-style: none;
padding: 0px 0 0 0px;
}

.contact-us-sub-page .content-inner-left{
	width:53%;
}

.contact-us-sub-page .content-inner-right{
float: left !important;
width: 40.7% !important;
}

.contact-us-sub-page .right-side-links{
margin: 0px 10px;
}

.right-side-links{
margin: 0px 15px;
}

.sidebarlinks
{
padding-top: 30px;
padding-bottom: 20px;
border-bottom: solid 1px #e0e0e0;
}

.sidebarlinks h3 {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #05526f;
line-height: 18px;
padding: 0px 0px 14px 15px;
margin: 0;
}

.sidebarlinks ul {
margin: 0;
list-style: none;
padding: 0px 0 0 0px;
}

.sidebarlinks ul li {
padding: 10px 10px 10px 15px;
line-height: normal;
color: #8d8d8d;
width: 122px;
font-size:12px;
}

.sidebarlinks ul li a {
color: #8d8d8d;
text-decoration: none;
}

.sidebarlinks ul li a:hover {
color: #fc9405;
}

.sidebar-links
{
padding-top: 30px;
padding-bottom: 20px;
border-bottom: solid 1px #e0e0e0;
}


.sidebar-links h2 {
font-family: Arial, Helvetica, sans-serif;
font-size: 20px;
color: #05526f;
line-height: 18px;
padding: 0px 0px 14px 15px;
margin: 0;
}

.sidebar-links ul {
margin: 0;
list-style: none;
padding: 0px 0 0 0px;
}

.sidebar-links ul li {
padding: 10px 10px 10px 15px;
line-height: normal;
color: #05526f;
width: 122px;
font-size:14px;
}

.sidebar-links ul li a {
color: #05526f;
text-decoration: none;
}

.sidebar-links ul li a:hover {
color: #05526f;
}

.sidebar-links ul li > ul {
margin: 0;
list-style: none;
padding: 0px 0 0 0px;
}

.sidebar-links ul li > ul li {
padding: 10px 10px 10px 15px;
line-height: normal;
color: #8d8d8d;
width: 122px;
font-size:12px;
}

.sidebar-links ul li > ul li a {
color: #8d8d8d;
text-decoration: none;
}

.sidebar-links ul li > ul li a:hover {
color: #fc9405;
}

.otherareas-links
{
padding-top: 30px;
padding-bottom: 20px;
border-bottom: solid 1px #e0e0e0;
}

.otherareas-links h3 {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #05526f;
line-height: 18px;
padding: 0px 0px 14px 15px;
margin: 0;
}

.otherareas-links ul {
margin: 0;
list-style: none;
padding: 0px 0 0 0px;
}

.otherareas-links ul li {
padding: 10px 10px 10px 15px;
line-height: normal;
color: #8d8d8d;
width: 180px;
font-size:12px;
}

.otherareas-links ul li a {
color: #8d8d8d;
text-decoration: none;
}

.otherareas-links ul li a:hover {
text-decoration: underline;
color: #fc9405;
}


.sidebar-iconarea
{
padding-top: 30px;
padding-bottom: 20px;
}

.sidebar-iconarea h3 {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #05526f;
line-height: 18px;
padding: 0px 0px 14px 15px;
margin: 0;
}

.sidebar-iconarea ul {
margin: 0;
list-style: none;
padding: 0px 0 0 0px;
}

.sidebar-iconarea ul>li>a>span {
display: table-cell;
vertical-align: middle;
height: 40px;
}

.sidebar-iconarea ul>li>a>img {
float: left;
margin-right: 10px;
}

.sidebar-iconarea ul li {
display: block;
min-height: 35px;
width: 155px;
padding: 10px 0px 10px 10px;
}

.sidebar-iconarea ul>li>a {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
color: #048cbf;
line-height: 16px;
vertical-align: middle;
display: table-cell;
display: block\9;
text-decoration: none;
}
.sidebar-iconarea ul>li> a:hover {
text-decoration: underline;
color: #048cbf;
}

#industries-panel{
margin:30px 0px 0px 0px;
float:left;
}
.industries-div{
width: 331px;
margin: 0px 0px 40px 0px;
min-height: 110px;

}
.industrie-img{
float:left;
margin-right:20px;
}
.industrie-info{
float: left;
min-height: 68px;
width: 35%;
vertical-align: middle;
padding: 20px 0px;
}
.industrie-info h4 > a
{
	font-size:13px;
	color:#012d3d;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	line-height:normal;
	margin-bottom:5px;
	display: block;
}
.industrie-info a{
font-size:11px;
color:#159fd2;
font-family:Arial, Helvetica, sans-serif;
line-height:normal;
}

.industrie-info a{
	text-decoration:none;
}

.press_releases span {
color: #37758c;
display: block;
}

.press_releases_description {
margin: 0px 0px 30px 0px;
}

.press_releases h3 {
display: block;
color: #37758c;
font-size: 14px;
margin-bottom: 0px;
}

.press_releases h3 a {
color: #37758c;
text-decoration:none;
}

.press_releases h3 a:hover {
text-decoration:underline;
}
.media_coverage_date{
color: #37758C;
display: block;
}
.media_coverage_description {
margin: 0px 0px 30px 0px;
}

.media_coverage h3 {
display: block;
color: #37758c;
font-size: 14px;
margin-bottom: 0px;
}

.media_coverage h3 a {
color: #37758c;
text-decoration:none;
}

.articles p {
margin: 0px 0px 10px 0px;
}

.articles_description {
margin: 0px 0px 20px 0px;
}

.articles h3 {
display: block;
color: #37758c;
font-size: 14px;
margin-bottom: 0px;
}

.articles h3 a {
color: #37758c;
text-decoration:none;
}

.articles h3 a:hover{
	text-decoration:underline;
} 

.content-inner-single{
padding:30px;
min-height: 600px;}

.tools-icons{}

.tools-icons > ul{
padding:0px;
margin:0px;
list-style:none;
}

.tools-icons > ul li{
padding:0px;
margin:0px 0px 0px 0px;
list-style:none;
display:inline-block;
float:left;
font-size:16px;
color:#464646;
font-family:Arial, Helvetica, sans-serif;
width: 152px;
text-align: center;
}

.tools-icons span{
display:block;
text-align:center;
margin-top:10px;
line-height:normal;
}

.publications_description{
margin-bottom:25px;
}
.publications_description>p{
margin-bottom: 15px;
clear: both;
display: inline-block;
width: 100%;
}

.publications_description a{
color:#464646;
text-decoration:none;
}

.publications_description>p>a {
color: #464646;
}

.publications_description>p>strong {
color: #FC9405;
}
.publications_description>p>span  {
float: right;
max-width: 640px;
width: 100%;
}

.publications_description h3{
margin-bottom:20px;
}

.rsc-logo > ul{
padding:0px;
margin:0px;
list-style:none;
}

.rsc-logo > ul li{
padding:0px;
margin:0px 30px 0px 0px;
list-style:none;
display:inline-block;
float:left;
}

.tools-icons ul li a {
color: #464646 !important;
}

/*-----Contact Page Style Start-----*/

#contact-form 
{width: 100%;}


#contact-form .inputname {
width: 50%;
}

#contact-form .inputemail {
width: 50%;
}

#contact-form .inputtelphone {
width: 50%;
}

#contact-form .inputmessage {
width: 100%;
}

#contact-form input {
width: 90%;
margin: 5px 0px 5px 0px;
border: 1px solid #dddddd;
padding: 10px 10px;
color:#616365;
font-weight:normal;

}

#contact-form textarea{
margin: 0px;
border: 1px solid #dddddd;
padding: 10px 5px;
width: 90%;
height: 198px;
padding: 5px 10px;
}

#contact-form input[placeholder]{
	font-size:12px;
	color:#616365;
	font-weight:normal;
	line-height:normal;
	font-family:Arial, Helvetica, sans-serif;
}

#contact-form textarea[placeholder]{
	font-size:12px;
	color:#616365;
	font-weight:normal;
	line-height:normal;
	font-family:Arial, Helvetica, sans-serif;
}

#contact-form select {
border: 0;
background: transparent;
background-image: url(/uploads/Images/form-select-bg.png);
background-repeat: no-repeat;
height: 36px;
width: 285px;
-webkit-appearance: none;
margin: 5px 0px 5px 0px;
line-height: normal;
font-size:12px;
color:#616365;
font-weight:normal;
font-family:Arial, Helvetica, sans-serif;
padding: 0px 10px;
}

div#submitform input {
background: url("/uploads/Images/contact-button.png") no-repeat scroll 0 0 transparent;
cursor: pointer;
font-weight: bold;
width: 110px;
height: 34px;
text-indent: -99999px;
border:none;
}

.contact-sidebar-left{
padding-top: 30px;
padding-bottom: 20px;
width: 44%;
float: left;
}

.contact-sidebar-left h3 {
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
color: #05526f;
line-height: 18px;
padding: 0px 0px 14px 10px;
margin: 0;
}

.contact-sidebar-left p{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:normal;
	padding: 0px 0px 0px 10px;
	min-height: 95px;
}

.contact-sidebar-left p > strong{
	color:#018dc0;
	font-size:12px;
}


.contact-sidebar-right{
padding-top: 62px;
padding-bottom: 20px;
width: 44%;
float: left;
}

.contact-sidebar-right h3 {
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
color: #05526f;
line-height: 18px;
padding: 0px 0px 14px 10px;
margin: 0;
}

.contact-sidebar-right p{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:normal;
	padding: 0px 0px 0px 10px;
	min-height: 95px;
}

.contact-sidebar-right p > strong{
	color:#018dc0;
	font-size:12px;
}

/*-----Contact Page Style end-----*/


/*-----Certificate form Style start-----*/

#cert-form 
{width:100%;}

#cert-form .inputname {
width: 90%;
}

#cert-form .inputemail {
width: 90%;
}

#cert-form .inputmessage {
width: 100%;
}

#cert-form .inputtelphone {
width: 90%;
}

.cert-top-left{
float:left; width:41%;
}
.cert-top-right{
float:left; width:41%;
}


#cert-form input {
width: 90%;
margin: 5px 0px 5px 0px;
border: 1px solid #dddddd;
padding: 10px 10px;
color:#616365;
font-weight:normal;
}

#cert-form textarea{
margin: 0px;
border: 1px solid #dddddd;
padding: 10px 5px;
width: 80%;
height: 198px;
padding: 5px 10px;
}

#cert-form input[placeholder]{
	font-size:12px;
	color:#616365;
	font-weight:normal;
	line-height:normal;
	font-family:Arial, Helvetica, sans-serif;
}

#cert-form textarea[placeholder]{
	font-size:12px;
	color:#616365;
	font-weight:normal;
	line-height:normal;
	font-family:Arial, Helvetica, sans-serif;
}

#cert-form select {
border: 0;
background: transparent;
background-image: url(/uploads/Images/form-select-bg.png);
background-repeat: no-repeat;
height: 36px;
width: 285px;
-webkit-appearance: none;
margin: 5px 0px 5px 0px;
line-height: normal;
font-size:12px;
color:#616365;
font-weight:normal;
font-family:Arial, Helvetica, sans-serif;
padding: 0px 10px;
}

div#certsubmitform input {
background: url("/uploads/Images/contact-button.png") no-repeat scroll 0 0 transparent;
cursor: pointer;
font-weight: bold;
width: 110px;
height: 34px;
text-indent: -99999px;
border:none;
float: left;
margin-right: 20px;
}

#cert-form input[type="checkbox"] {
margin: 5px 5px 5px 0px;
width: 19px;
border: 1px solid #dddddd;
}

div#certresetform input {
background: url("/uploads/Images/reset-button.png") no-repeat scroll 0 0 transparent;
cursor: pointer;
font-weight: bold;
width: 110px;
height: 34px;
text-indent: -99999px;
border:none;
}

#cert-form table{
	margin:0px 0px 20px 0px;
	clear:both;
	}
	
.captchaLabel input{
height: 8px !important;
margin: 0px 0px 0px 5px !important;
width: 23% !important;
}

.captchaLabel
{margin:0px 0px 20px 0px;}

#cert-form .captchaLabel span {
display: block;
float: left;
}



/*-----Certificate form Style End-----*/


/*-----MP Certificate form Style Start-----*/

#mp-cert-form table{
	margin: 0px;
	width:700px;
}

#mp-cert-form table h3{
	margin: 20px auto;
	text-align:center;
	font-size:14px;
}

#iefix {
margin-left: 128px !important;
width: 70px !important;
}

#Zip {
width: 63px !important;
}


#BankZip
{
width: 63px !important;
}

#mp-cert-form input {
width: 85%;
margin: 10px 0px 10px 0px;
border: 1px solid #dddddd;
padding: 8px 8px;
}

#mp-cert-form textare{
	text-align:center;}

#mp-cert-form textarea {
margin: 0px;
border: 1px solid #dddddd;
padding: 10px 5px;
width: 100%;
height: 198px;
padding: 5px 10px;
}

div#mpcertresetform input {
background: url("/uploads/Images/reset-button.png") no-repeat scroll 0 0 transparent;
cursor: pointer;
font-weight: bold;
width: 110px;
height: 34px;
text-indent: -99999px;
border:none;
}

div#mpcertsubmitform input {
background: url("/uploads/Images/contact-button.png") no-repeat scroll 0 0 transparent;
cursor: pointer;
font-weight: bold;
width: 110px;
height: 34px;
text-indent: -99999px;
border:none;
}

#mpcertsubmitform {
float: left;
margin: 0px 20px 0px 0px;
}

#mpcertresetform {
float: left;
}

.mpcaptchaLabel input{
height: 8px !important;
margin: 0px 0px 0px 5px !important;
width: 156px !important;
padding:10px !important;
}

.mpcaptchaLabel
{margin: 10px 0px 10px 0px;}

.mpcaptchaLabel span {
display: block;
float: left;
}

/*-----MP Certificate form Style End-----*/


hr {
margin: 20px 0px 20px 0px !important;
}

.search_results > h3 {
margin-bottom: 3px;
}

.result_title > a:hover {
color: #0bafe5;
}
.result_title > a {
color: #838383;
}

.search_results > a {
color: #838383;
}

.search_results > a:hover {
color: #0bafe5;
}

/*-----INNER PAGES STYLE END-----*/


.new-sidebarlinks{
padding-top: 42px;
padding-bottom: 20px;
margin-left: 30px;
margin-right: 37px;
}
.new-sidebarlinks h6{
font-size:20px;
font-weight:normal;
font-family: Arial, Helvetica, sans-serif;
color:#05526f;
line-height: 22px;
padding: 0px 0px 14px 5px;
border-bottom: solid 1px #e0e0e0;
margin: 0;
}
.new-sidebarlinks > ul{
padding: 8px 0 0 0;}
.new-sidebarlinks > ul > li{
color:#05526f;
font-size:14px;
line-height:16px;
padding:10px 0 10px 5px;
}
.new-sidebarlinks > ul > li > a{
color:#05526f;
}
.new-sidebarlinks > ul > li.active > a{
font-weight:bold;
color: #05526f !important;
}
.new-sidebarlinks > ul > li > ul{
display:none;
padding: 10px 10px 0 15px;
}
.new-sidebarlinks > ul > li > ul > li{
line-height: normal;
color: #8d8d8d;
font-size: 12px;
line-height:14px;
padding:8px 0;
}
.new-sidebarlinks > ul > li > ul > li > a{
color: #8d8d8d;
}
.new-sidebarlinks > ul > li.active > ul{display:block;}

.specialized-products-li{
padding: 14px 0 0 5px !important;
border-top: solid 1px #E0E0E0;
margin-right:5px;
display:none;
}
.specialized-products-li.active {
margin-top: 4px;
}
/*
.products-sub-page .specialized-products-li,
.specialized-products-sub-page .specialized-products-li{
display: list-item;
}
*/
#images-container{
position:relative;
width:100%;
height:100%;
min-height: 245px;
}
.images{
position:absolute;
top:0px;
left:0px;
display:none;
width:100%;
height:100%;
background-repeat: no-repeat;
background-position: top center;
}
#image1{
display:block;
}
.sidebar-toggle::selection{
background:none;
}
.sidebar-toggle {
width: 44px;
height: 27px;
display: block;
background-image: url(/uploads/images/sidebar-btn.png);
background-repeat: no-repeat;
background-position: top left;
text-align: left;
text-indent: -99999px;
position: absolute;
top: 45px;
right: 20px;
cursor: pointer;
}
.mobile-sidebar{display:none;}
.mobile-sidebar>ul{
background-color: #C1C1C1;
width: 165px;
padding: 0 50px 0 16px;
position: absolute;
right: -235px;
top: 100px;
-moz-transition: all 0.3s ease-in-out;
-webkit-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
.mobile-sidebar>ul>li{padding: 10px 15px;}
.mobile-sidebar>ul>li+li{border-top: 1px solid #D4D4D4;}
.mobile-sidebar>ul>li>a{color: #FFF;}
/*++++++++++++++++++++++++++++++++*/

@media (min-width: 768px) and (max-width: 979px) {
.banner-container{}

.row-fluid {
width: 100%;
}

.container{
max-width:724px;
}

.header-container {
min-height: 117px;
}
.row-fluid .span2 {
width: 36.219915%;
margin: 20px auto;
float:none;
}
.row-fluid .span10 {
width: 85%;
margin: 25px auto !important;
height: 28px !important;
float: none !important;
}
.row-fluid .span11 {
width: 91% !important;
float: none !important;
margin: 0px auto !important;
}
.logo
{margin: 15px 0px 0px 0px;}

.footer-top {
padding: 40px 0px;
}

/*++++  inner pages style ++++++*/
.content-left {
float: none;
margin: 0px auto;
width: 70%;
}
.sidebarlinks {
text-align: center;
}

.content-box-left{
float:none;
width: 100%;
}
.content-box-middle{
float:none;
width:100%;
margin:30px auto;
}
.content-box-right {
float: none;
width: 100%;
}

.box-orange {
width: 100%;
float: none;}
.box-dark {
width: 50%;}
.box-blue {
width: 50%;}

.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
width: auto !important;
left: 0px !important;
right: 16px !important;
}

.contentbox-left-div{
min-height:0px;
}

.contentbox-middle-div{
min-height: 0px;
}

.contentbox-right-div{
min-height: 0px;
}

.content-inner-right {
width: 22.2%;
}

.new-sidebarlinks {
margin-left: 10px;
margin-right: 20px;
}

.contact-us-sub-page .content-inner-right{
width:39.7% !important;
}
.contact-sidebar-left{
width: 60%;
}
.contact-sidebar-right{
width: 60%;
padding-top: 0px;
}

}
@media (max-width: 767px) {
.banner-container{}

body{
padding:0px;
}

.container {
margin-right: 20px !important;
margin-left: 20px !important;
width:auto;
}
.row-fluid .span2 {
width: 241px;
height: auto;
}
.row-fluid .span10 {
width: auto;
height: auto !important;
}
.row-fluid .span11 {
width: auto;
}
.pull-right {
float: none;
}


.logo>a {
font-size: 61px;
line-height: 80px;
}
.logo{
text-align:center;
margin: 15px auto;
float:none;
}

.searchbox {
margin: 0 auto;
}

#searchdiv{
float: none;
margin: 0 auto;
text-align: center;
}
#sociallinks{
display:none;
}
#toplinks{
float: none;
margin: 10px auto;
width: auto;
display: block;
text-align: center;
}
.nav-container{
position: relative;
width: 100%;
margin: 0 auto;
display: block;
}
#nav-toggle {
width: 44px;
height: 27px;
margin: 0 0 10px 0;
background-image: url(/uploads/images/menu-ico.png);
background-repeat: no-repeat;
background-position: left center;
padding: 0px;
cursor: pointer;
text-align: left;
text-indent: -9999px;
}
#main-nav {
display: none;
position: absolute;
width: 70%;
background: #012D3D;
z-index: 2;
top: 29px;
left: 0;
border: solid 1px #FFF;
border-bottom: 0;
margin: 7px 0px 0px 0px;
}
#main-nav> li {
display: block;
border-bottom: solid 1px #fff;
margin: 0px 0px 0px 0px;
border-right: none;
padding-bottom: 0;
}
#main-nav> li:hover {
background: none;
}
#main-nav> li> a {
background-position: 0px 2px;
display: block;
text-align: center;
text-decoration: none;
color: #FFF;
line-height:35px;
}
#main-nav> li:hover> a, #main-nav> li> a.active {
color: #FFF;
text-decoration: underline;
}
#main-nav> li> span {
display: block;
position: absolute;
right: 0px;
top: 0px;
line-height: 35px;
background-image: url('/uploads/images/sub_menu_ico.png');
background-repeat: no-repeat;
background-position: center top;
width: 35px;
height: 35px;
text-align: left;
text-indent: -99999px;
cursor: pointer;
}
#main-nav> li> span:hover {
background-position: center bottom;
}
#main-nav>li>.sub-nav, #main-nav>li:hover>.sub-nav {
display: none;
position: static;
padding-top: 0;
margin-left: 0;
}

.sub-nav>ul {
padding: 0;
margin: 0;
list-style: none;
background: #012D3D;
}
.sub-nav>ul>li {
border-top: 1px solid #254B58;
border-bottom: 0;
margin: 0 20px;
}
.sub-nav>ul>li>a {
line-height: 25px;
font-size: 12px;
font-weight: normal;
padding: 0;
background: none;
text-align: center;
display: block;
}

.visible-phone {
display: inherit !important;
}


/*++++  inner pages style ++++++*/
.content-left {
float: none;
margin: 0px auto;
width: 70%;
}

.sidebarlinks {
text-align: center;
}

.content-right {
float: none;
margin: 25px auto 0 auto;
width: 70%;
}

.content-box-left{
float:none;
width: 100%;
}
.content-box-middle{
float:none;
width:100%;
margin:30px auto;
}
.content-box-right {
float: none;
width: 100%;
}

.box-orange {
width: 100%;
float: none;}
.box-dark {
width: 100%;
float: none;
}
.box-blue{
width: 100%;
float: none;}

.box-orange> div
{max-width:100%}
.box-dark> div
{max-width:100%}
.box-blue> div
{max-width:100%}

.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
width: auto !important;
left: 0px !important;
right: 16px !important;
}

.banner-div{
width:100%;
}


.contentbox-left-div{
min-height:0px;
}

.contentbox-middle-div{
min-height: 0px;
}

.contentbox-right-div{
min-height: 0px;
}


.desktop-sidebar{
display:none;
}
.mobile-sidebar{display:block;}
.mobile-sidebar>.nav-active{
right: 0;
}

.content-inner{
overflow:hidden;
position: relative;
}
.content-inner-left {
float: left;
padding: 30px 5%;
border-right: 0;
width: auto;
}
.content-inner-right {
display:none;
float: right;
width: 20%;
}

.inner-heading-div h1{
line-height: 30px;
float:none;
padding: 20px 20px;
margin:0px;
}

.industries-sub-page .content-inner-left, .products-sub-page .content-inner-left {
width: 70%;
}
.industries-sub-page .content-inner-right, .products-sub-page .content-inner-right, .contact-us-sub-page .content-inner-right {
display:block;
}

.contact-us-sub-page .content-inner-left{
width:70%;
}

.contact-us-sub-page .content-inner-right{
float: left !important;
width:100% !important;
}

.contact-us-sub-page .contact-sidebar-right p{
}

.contact-us-sub-page .right-side-links{
margin:0px 5px !important;
}


#mp-cert-form table {
width: 100%;
}

}



@media (min-width: 1200px) {}

@media (min-width: 768px) and (max-width: 979px) {}

@media (max-width: 767px) {}

@media (max-width: 480px) {

/*== banner styles ==*/
.banner-container
{}

.logo {
background-size: 100%;
}

.banner-div{
width:100%;
}

.banner-text p{
display:none;
}

.bx-wrapper .bx-pager{
text-align: right !important;
}

.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{
width: auto !important;
left: 0px !important;
right: 16px !important;
}
	
.banner-text h1 {
font-size: 25px;
width: 70%;
float: left;
margin: 0px 32px 0px 0px;
}

.banner_learnmore {
margin: -25px 20px 0px 0px;
}

.bx-wrapper .bx-controls-direction a{
display:none;
}

#sociallinks{
display:none;
}

.contentbox-left-div{
min-height:0px;
}

.contentbox-middle-div{
min-height: 0px;
}

.contentbox-right-div{
min-height: 0px;
}

.sub-nav{
min-width:100%;
}

.inner-heading-div h1{
line-height: 30px;
float:none;
padding: 20px 20px;
margin:0px;
}

.box-orange> div{
max-width:100%;
height:auto;
padding: 25px 55px 25px 25px;
}
.box-dark> div{
max-width:100%;
height:auto;
padding: 25px 55px 25px 25px;
}
.box-blue> div{
max-width:100%;
height:auto;
padding: 25px 55px 25px 25px;
}

.footer-container{
padding:0px;
}

.footer-div{
padding: 10px 0px;
}

.footerleft {
float: none;
width: 100%;
margin: 10px 0px 10px 0px;
}

.footerright {
float: none;
width: 100%;
margin: 10px 0px 10px 0px;
}

#industries-panel{
float:none;
margin:0px;
}

.industries-div{
width:100%;
margin:0px;
min-height:0px;
}

.industrie-info h4 > a
{display:initial;}

.industrie-info {
float: none;
min-height: 0px;
width: 100%;
padding: 0px 0px 20px 0px;
}

#contact-form {
width: 90%;
}

.contact-us-sub-page .content-inner-left{
width:90%;
}

#contact-form textarea{
padding: 10px 5px;
}

#cert-form table{
width: 100%;
}

#cert-form table td{
	width:100%;
	float:left;
}

.cert-top-left{
float:none; width:100%;
}
.cert-top-right{
float:none; width:100%;
}

#mp-cert-form table {
width: 100%;
}

#mp-cert-form table td {
vertical-align: middle;
}

.captchaLabel input {
margin: 0px 0px 0px 0px !important;
width: 50% !important;
}

.contact-us-sub-page .contact-sidebar-right p, .contact-us-sub-page .contact-sidebar-left p{
font-size:11px;
min-height: 105px;
}

.contact-us-sub-page .contact-sidebar-right strong, .contact-us-sub-page .contact-sidebar-left strong{
font-size:11px;
}

}

@media (max-width: 340px) {
.banner-container
{}

.banner-div{
width:100%;
}

.banner-text p{
display:none;
}

.bx-wrapper .bx-pager{
text-align: right !important;
}

.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{
width: auto !important;
left: 0px !important;
right: 16px !important;
}
	
.banner-text h1 {
font-size: 24px;
width: 70%;
float: left;
margin: 0px 32px 0px 0px;
}

.banner_learnmore {
margin: -17px 20px 0px 0px;
}

.bx-wrapper .bx-controls-direction a{
display:none;
}

#sociallinks{
display:none;
}

.contentbox-left-div{
min-height:0px;
}

.contentbox-middle-div{
min-height: 0px;
}

.contentbox-right-div{
min-height: 0px;
}

.sub-nav{
min-width:100%;
}

.inner-heading-div h1{
line-height: 30px;
float:none;
padding: 20px 20px;
margin:0px;
}

.box-orange> div{
max-width:100%;
height:auto;
padding: 25px 55px 25px 25px;
}
.box-dark> div{
max-width:100%;
height:auto;
padding: 25px 55px 25px 25px;
}
.box-blue> div{
max-width:100%;
height:auto;
padding: 25px 55px 25px 25px;
}

.footer-container{
padding:0px;
}

.footer-div{
padding: 10px 0px;
}

.footerleft {
float: none;
width: 100%;
margin: 10px 0px 10px 0px;
}

.footerright {
float: none;
width: 100%;
margin: 10px 0px 10px 0px;
}

#industries-panel{
float:none;
margin:0px;
}

.industries-div{
width:100%;
margin:0px;
min-height:0px;
}

.industrie-info h4 > a
{display:initial;}

.industrie-info {
float: none;
min-height: 0px;
width: 100%;
padding: 0px 0px 20px 0px;
}

#contact-form {
width: 90%;
}

.contact-us-sub-page .content-inner-left{
width:90%;
}

#contact-form textarea{
padding: 10px 5px;
}

.cert-top-left{
float:none; width:100%;
}
.cert-top-right{
float:none; width:100%;
}

#mp-cert-form table {
width: 100%;
}

#mp-cert-form table td {
vertical-align: middle;
}

.captchaLabel input {
margin: 0px 0px 0px 0px !important;
width: 50% !important;
}

}


@media (max-width: 979px) {}

@media (min-width: 980px) {}

@media (min-width: 768px) {
.nav-toggle{ display:block !important; }
}

